CMS Made Simple Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 96933
Class: Input Validation Error
CVE: CVE-2017-6556
CVE-2017-6555
Remote: Yes
Local: No
Published: Mar 16 2017 12:00AM
Updated: Mar 23 2017 04:01AM
Credit: Unknown
Vulnerable: CMS Made Simple CMS Made Simple 2.1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus